Bug 52640 - Installer sets endorsed dirs with /common/ missing from path
Installer sets endorsed dirs with /common/ missing from path
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Native:Packaging
5.5.35
PC All
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2012-02-10 18:06 UTC by Mike
Modified: 2012-02-17 18:20 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike 2012-02-10 18:06:19 UTC
Installed Tomcat 5.5.35 with windows installer,
using a non-default install path of C:\Tomcat

This resulted in 
-Djava.endorsed.dirs=C:\Tomcat\endorsed
instead of 
-Djava.endorsed.dirs=C:\Tomcat\common\endorsed
Comment 1 Mark Thomas 2012-02-15 21:49:01 UTC
Patch proposed for 5.5.x
Comment 2 Mark Thomas 2012-02-17 18:20:11 UTC
Fixed in 5.5.x and will be included in 5.5.36 onwards.